Browse Source

Bump version for the start of Wallaby

Bump the major version for the Wallaby release after Victoria has
been branched.

Change-Id: I332514b100a042854b5c90e1a778b8ca5535ff5f
changes/02/758302/1 18.0.0
ZhongShengping 2 years ago
parent
commit
26f595f279
  1. 8
      metadata.json

8
metadata.json

@ -11,15 +11,15 @@
},
{
"name": "openstack/keystone",
"version_requirement": ">=17.4.0 <18.0.0"
"version_requirement": ">=18.0.0 <19.0.0"
},
{
"name": "openstack/openstacklib",
"version_requirement": ">=17.4.0 <18.0.0"
"version_requirement": ">=18.0.0 <19.0.0"
},
{
"name": "openstack/oslo",
"version_requirement": ">=17.4.0 <18.0.0"
"version_requirement": ">=18.0.0 <19.0.0"
}
],
"description": "Installs and configures OpenStack Barbican.",
@ -67,5 +67,5 @@
],
"source": "git://github.com/openstack/puppet-barbican.git",
"summary": "Puppet module for OpenStack Barbican",
"version": "17.4.0"
"version": "18.0.0"
}

Loading…
Cancel
Save